Bug 507676 - (F12Alpha, F12AlphaBlocker) Fedora 12 Alpha tracker
Fedora 12 Alpha tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Reopened, Tracking
Depends On: 486284 499854 505071 510033 511877 511907 512078 513020 513142 513175 513383 513629 513854 513879 514062 514185 514501 514610 514618 514717 514718 515091 515419 515444 515472 515555 515564 515587 515695 515700 f12ffMIA 515827 515831 515845 516144 516168 516304 516362 516676 516941 517171 517519
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-23 14:09 EDT by TK009
Modified: 2014-03-16 23:19 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-17 23:55:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description TK009 2009-06-23 14:09:33 EDT
This is a tracker bug for items which should be solved by Fedora 12 Alpha
Comment 1 James Laska 2009-07-28 13:20:20 EDT
No longer seeing this issue with rawhide-20090728
Comment 2 James Laska 2009-07-28 13:39:14 EDT
Now have the problem of posting results into different bugs ;)  ... opening this back up.
Comment 3 TK009 2009-11-17 23:55:47 EST
housekeeping cleanup

Note You need to log in before you can comment on or make changes to this bug.